header{
    background-image: url(../img/technology-header.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.sectionForm{
    background-image: url(../img/form-bg-02.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.section1 article p{
    text-align: center;
}
.section9{
    background-image: url("../img/bg-case-study.png"), -moz-linear-gradient(left, rgba(45,221,229,1) 0%, rgba(0,73,173,1) 100%);
    background-repeat: no-repeat;
    background-image: url("../img/bg-case-study.png"), -webkit-linear-gradient(left, rgba(45,221,229,1) 0%, rgba(0,73,173,1) 100%);
    background-image: url("../img/bg-case-study.png"), -o-linear-gradient(left, rgba(45,221,229,1) 0%, rgba(0,73,173,1) 100%);
    background-image: url("../img/bg-case-study.png"), -ms-linear-gradient(left, rgba(45,221,229,1) 0%, rgba(0,73,173,1) 100%);
    background-image: url("../img/bg-case-study.png"), linear-gradient(to right, rgba(45,221,229,1) 0%, rgba(0,73,173,1) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ddde5', endColorstr='#0049ad', GradientType=1 );
}
.section9 .column2{
    float: left !important;
    padding-top: 1%;
    padding-bottom: 1%;
}
.section9 .column2 .btn-sq{
    width: 200px;
}
.section9 .column1{
    float: right !important;
}

.section9 .column2 h4{
    font-size: 30px;
    line-height: 40px;
}
.section9 .column2 p{
    font-size: 20px;
    line-height: 30px;
}
.four-columns-layout article .btn-sq-container{
    margin-top: 30px;
}
.four-columns-layout article .btn-sq{
    width: 250px !important;
}

@media (min-width: 439px) and (max-width: 543px){


}
@media (min-width: 544px)  and (max-width: 767px) {


}

@media (min-width: 768px) and (max-width: 991px) {
    .section9 .column2{
        float: none !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {
    .section9 .column2{
        float: none !important;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

}

@media (min-width: 1200px) {


}